Bug 213140 - Incorrect interpretation of yum output
Incorrect interpretation of yum output
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 17:50 EST by GeoffLeach
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 10:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description GeoffLeach 2006-10-30 17:50:03 EST
Description of problem: Running yum produces multiple status lines, i.e., 
  
Installing: flash-plugin                 # 
Installing: flash-plugin                 ##     ...

Running the same thing under xterm produces the correct result

Version-Release number of selected component (if applicable): 2.16.0-2.fc6


How reproducible: yum install foo in a gnome-terminal window


Steps to Reproduce:
1.yum install foo
2.
3.
  
Actual results:
(1/1): flash-plugin-7.0.6   0% |                         | 8.0 kB
(1/1): flash-plugin-7.0.6   3% |                         |  32 kB
...


Expected results:
(1/1): flash-plugin-7.0.6 100% |=========================| 994 kB    00:11     

Additional info:
Comment 1 Bug Zapper 2008-04-04 00:17:19 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 GeoffLeach 2008-04-04 10:59:57 EDT
Not reproducable in F8

Note You need to log in before you can comment on or make changes to this bug.